<component name="libraryTable">
  <library name="Gradle: com.facebook.fresco:drawee:1.10.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/drawee-1.10.0.aar/b8c7f1d66e7e13924a0f1c1afa42ddd9/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/drawee-1.10.0.aar/b8c7f1d66e7e13924a0f1c1afa42ddd9/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/drawee/1.10.0/eb4e4743694bb2e81b6a7a7f9883d20bcc5b750b/drawee-1.10.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>